<?xml version='1.0' encoding='UTF-8'?>
<?artifactRepository version='1.1.0'?>
<repository name='Bundle pool' type='org.eclipse.equinox.p2.artifact.repository.simpleRepository' version='1'>
  <properties size='2'>
    <property name='p2.system' value='true'/>
    <property name='p2.timestamp' value='1531927592805'/>
  </properties>
  <mappings size='3'>
    <rule filter='(&amp; (classifier=osgi.bundle))' output='${repoUrl}/plugins/${id}_${version}.jar'/>
    <rule filter='(&amp; (classifier=binary))' output='${repoUrl}/binary/${id}_${version}'/>
    <rule filter='(&amp; (classifier=org.eclipse.update.feature))' output='${repoUrl}/features/${id}_${version}.jar'/>
  </mappings>
  <artifacts size='326'>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.workbench.texteditor.nl_pt' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='13290'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.netxms.ui.eclipse.agentmanager' version='2.2.7'>
      <properties size='1'>
        <property name='download.size' value='170274'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jface.databinding.nl_cs' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='1380'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.console.nl_pt_BR' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='3456'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jface' version='3.8.0.v20120912-135020'>
      <properties size='1'>
        <property name='download.size' value='1090101'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jface.nl_zh' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='6178'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.contenttype.nl_es' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='2620'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.variables.nl_fr' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='2540'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.common' version='3.6.100.v20120522-1841'>
      <properties size='1'>
        <property name='download.size' value='106764'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jface.nl_pt_BR' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='5997'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.osgi.nl_ar' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='6225'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.swt.nl_pt_BR' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='1403'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.workbench' version='3.8.2.v20121128-133708'>
      <properties size='1'>
        <property name='download.size' value='4177340'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.netxms.ui.eclipse.perfview' version='2.2.7'>
      <properties size='1'>
        <property name='download.size' value='374799'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.variables.nl_zh' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='2567'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.workbench.nl_cs' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='26868'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.console.nl_ru' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='3759'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.birt.chart.engine' version='3.7.2.v20120213'>
      <properties size='1'>
        <property name='download.size' value='1653044'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.databinding.nl_zh_TW' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='2680'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.databinding.observable.nl_es' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='1395'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.databinding.property.nl_ar' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='1358'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jface.nl_es' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='5954'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jface.nl_zh_TW' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='6191'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.filesystem.nl_es' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='2918'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.databinding.nl_fr' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='2615'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.swt.nl_fr' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='1385'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.console.nl_de' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='3521'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.netxms.ui.eclipse.serverconfig' version='2.2.7'>
      <properties size='1'>
        <property name='download.size' value='360566'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.filesystem.nl_ar' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='3089'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.jobs.nl_fr' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='2422'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.preferences' version='3.5.1.v20121031-182809'>
      <properties size='1'>
        <property name='download.size' value='126756'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.resources.nl_ru' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='11049'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.nl_es' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='5477'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.contenttype.nl_zh' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='2692'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.variables.nl_pt_BR' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='2573'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.databinding.nl_pt_BR' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='2244'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.commons.codec' version='1.3.0.v201101211617'>
      <properties size='1'>
        <property name='download.size' value='55006'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.netxms.ui.eclipse.eventmanager' version='2.2.7'>
      <properties size='1'>
        <property name='download.size' value='89517'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.nl_zh' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='6097'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.console.nl_zh_TW' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='3559'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.compare.core.nl_ar' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='2412'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.help.nl_ru' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='1539'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.resources.nl_de' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='9187'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.nl_ar' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='5784'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.databinding.observable.nl_fr' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='1360'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.contenttype.nl_ar' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='2758'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.databinding.nl_es' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='2607'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.expressions.nl_zh_TW' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='3050'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.resources' version='3.8.1.v20121114-124432'>
      <properties size='1'>
        <property name='download.size' value='810224'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.registry' version='3.5.200.v20120522-1841'>
      <properties size='1'>
        <property name='download.size' value='184235'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.expressions' version='3.4.400.v20120523-2004'>
      <properties size='1'>
        <property name='download.size' value='88231'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.netxms.ui.eclipse.console' version='2.2.7'>
      <properties size='1'>
        <property name='download.size' value='748784'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.osgi.nl_cs' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='5981'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.netxms.ui.eclipse.actionmanager' version='2.2.7'>
      <properties size='1'>
        <property name='download.size' value='57053'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.filesystem.nl_zh' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='2982'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.nl_fr' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='5751'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.databinding.observable.nl_ar' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='1359'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jface.nl_ar' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='6112'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.workbench.texteditor.nl_de' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='14105'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.commands.nl_fr' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='1368'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.swt.nl_zh_TW' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='1412'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.expressions.nl_es' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='2972'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.databinding.nl_zh' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='2668'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.expressions.nl_ar' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='3014'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.filesystem.nl_zh_TW' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='3006'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.text.nl_pt_BR' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='4310'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.expressions.nl_pt_BR' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='2879'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.netxms.ui.eclipse.clientlibrary' version='2.2.7'>
      <properties size='1'>
        <property name='download.size' value='440054'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.jobs' version='3.5.200.v20120521-2346'>
      <properties size='1'>
        <property name='download.size' value='92327'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jface.text.nl_pt_BR' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='11472'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.contenttype.nl_fr' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='2629'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.expressions.nl_zh' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='3055'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.runtime.nl_cs' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='3819'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.commands.nl_ru' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='1383'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jface.text.nl_pt' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='11168'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.swt' version='3.8.1.v3836b'>
      <properties size='1'>
        <property name='download.size' value='18539'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.text.nl_cs' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='3844'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.forms.nl_ar' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='2265'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.databinding.observable.nl_zh' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='1420'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jface.nl_fr' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='5998'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.workbench.nl_ar' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='29968'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.resources.nl_pt' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='8699'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.swt.nl_ru' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='1426'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.commands.nl_de' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='1368'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.contenttype.nl_pt_BR' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='2640'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.runtime.nl_de' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='3857'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.databinding.property' version='1.4.100.v20120523-1956'>
      <properties size='1'>
        <property name='download.size' value='169212'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.runtime.nl_ar' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='4166'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.help.nl_pt' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='1487'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.workbench.nl_pt' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='28494'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.databinding.nl_ru' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='2795'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.filesystem.nl_pt_BR' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='2949'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.forms.nl_zh_TW' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='2458'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.resources.nl_fr' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='8399'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.help.nl_es' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='1513'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.databinding.property.nl_pt_BR' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='1383'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.jobs.nl_de' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='2428'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jface.databinding.nl_pt_BR' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='1417'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.databinding.observable.nl_cs' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='1360'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.swt.nl_ar' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='1369'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jface.databinding.nl_es' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='1381'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.swtchart' version='0.7.15'>
      <properties size='1'>
        <property name='download.size' value='109657'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.netxms.ui.eclipse.nxsl' version='2.2.7'>
      <properties size='1'>
        <property name='download.size' value='149570'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.forms.nl_ru' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='2481'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jface.databinding' version='1.6.0.v20120912-135020'>
      <properties size='1'>
        <property name='download.size' value='278376'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.workbench.nl_zh_TW' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='29622'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.compare.core.nl_pt_BR' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='2405'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.osgi.nl_zh' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='14289'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.workbench.nl_fr' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='29551'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.console.nl_fr' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='3448'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.birt.chart.device.swt' version='3.7.2.v20120213'>
      <properties size='1'>
        <property name='download.size' value='58593'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.workbench.texteditor.nl_zh_TW' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='14246'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.databinding.property.nl_cs' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='1359'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jface.text.nl_ar' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='12370'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jface.text.nl_zh_TW' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='11888'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.filesystem.nl_cs' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='2976'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.forms.nl_pt' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='2272'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.databinding.observable' version='1.4.1.v20120521-2332'>
      <properties size='1'>
        <property name='download.size' value='297396'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.text.nl_pt' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='3840'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.runtime.compatibility.registry' version='3.5.100.v20120521-2346'>
      <properties size='1'>
        <property name='download.size' value='19333'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.variables.nl_ru' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='2672'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.filesystem.nl_fr' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='2963'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.swt.nl_es' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='1396'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.help.nl_zh_TW' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='1530'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.databinding.property.nl_es' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='1359'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.jobs.nl_es' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='2410'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.runtime.nl_pt' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='3777'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.help.nl_de' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='1503'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.cocoa' version='1.1.1.v20120912-134957'>
      <properties size='1'>
        <property name='download.size' value='29264'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.jobs.nl_pt' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='2407'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.netxms.ui.eclipse.objectview' version='2.2.7'>
      <properties size='1'>
        <property name='download.size' value='548228'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.databinding.property.nl_pt' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='1364'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.text.nl_ar' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='4528'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.compare.core.nl_es' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='2417'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.netxms.ui.eclipse.objectmanager' version='2.2.7'>
      <properties size='1'>
        <property name='download.size' value='436848'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jface.text.nl_de' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='12371'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.help.nl_ar' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='1557'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.tm.terminal' version='3.2.100.201305201712'>
      <properties size='1'>
        <property name='download.size' value='178374'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.netxms.ui.eclipse.topology' version='2.2.7'>
      <properties size='1'>
        <property name='download.size' value='168730'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.commands' version='3.6.1.v20120912-135020'>
      <properties size='1'>
        <property name='download.size' value='108729'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.workbench.nl_ru' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='32223'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.netxms.ui.eclipse.serverjobmanager' version='2.2.7'>
      <properties size='1'>
        <property name='download.size' value='37747'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.help' version='3.6.0.v20120912-134126'>
      <properties size='1'>
        <property name='download.size' value='258851'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.commands.nl_zh' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='1385'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jface.databinding.nl_pt' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='1400'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.expressions.nl_de' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='3032'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.console.nl_zh' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='3597'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.filesystem.nl_ru' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='3227'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.osgi.nl_fr' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='13396'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jface.databinding.nl_ar' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='1380'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.commands.nl_zh_TW' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='1395'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.swt.nl_pt' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='1402'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.forms.nl_cs' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='2409'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.draw2d' version='3.10.100.201606061308'>
      <properties size='1'>
        <property name='download.size' value='616652'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.databinding.observable.nl_zh_TW' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='1385'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.netxms.ui.eclipse.imagelibrary' version='2.2.7'>
      <properties size='1'>
        <property name='download.size' value='60599'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.databinding.observable.nl_ru' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='1424'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.runtime.nl_es' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='3790'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.databinding' version='1.4.1.v20120912-135020'>
      <properties size='1'>
        <property name='download.size' value='202248'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.jobs.nl_ar' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='2425'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.resources.nl_cs' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='8449'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.netxms.ui.eclipse.switchmanager' version='2.2.7'>
      <properties size='1'>
        <property name='download.size' value='23122'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.nl_zh_TW' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='5484'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.netxms.gef4.zest.jface' version='2.0.6'>
      <properties size='1'>
        <property name='download.size' value='45143'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.text.nl_es' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='4260'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.runtime.nl_zh_TW' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='3983'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.osgi.nl_ru' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='13715'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.databinding.observable.nl_pt' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='1362'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jface.text.nl_fr' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='11809'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.workbench.texteditor.nl_zh' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='14509'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.netxms.ui.eclipse.osm' version='2.2.7'>
      <properties size='1'>
        <property name='download.size' value='102718'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.netxms.ui.eclipse.objectbrowser' version='2.2.7'>
      <properties size='1'>
        <property name='download.size' value='195166'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.jobs.nl_pt_BR' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='2399'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui' version='3.8.2.v20121018-234953'>
      <properties size='1'>
        <property name='download.size' value='154488'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.contenttype.nl_pt' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='2651'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.workbench.texteditor' version='3.8.0.v20120523-1310'>
      <properties size='1'>
        <property name='download.size' value='584030'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jface.text.nl_zh' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='12550'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.osgi.nl_de' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='13730'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.databinding.observable.nl_pt_BR' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='1385'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.netxms.ui.base' version='2.2.7'>
      <properties size='1'>
        <property name='download.size' value='490545'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.compare.core.nl_ru' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='2569'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.nl_de' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='6108'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jface.nl_pt' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='5979'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.workbench.texteditor.nl_es' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='13329'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.compare.core.nl_de' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='2449'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.netxms.ui.eclipse.snmp' version='2.2.7'>
      <properties size='1'>
        <property name='download.size' value='157601'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.jobs.nl_zh_TW' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='2472'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.netxms.ui.eclipse.datacollection' version='2.2.7'>
      <properties size='1'>
        <property name='download.size' value='570643'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.compare.core' version='3.5.200.v20120522-1148'>
      <properties size='1'>
        <property name='download.size' value='63244'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.emf.ecore' version='2.5.0.v200906151043'>
      <properties size='1'>
        <property name='download.size' value='1055171'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jface.text.nl_es' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='11335'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.netxms.gef4.zest.layouts' version='2.0.6'>
      <properties size='1'>
        <property name='download.size' value='80614'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.netxms.ui.eclipse.logviewer' version='2.2.7'>
      <properties size='1'>
        <property name='download.size' value='135512'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.osgi' version='3.8.2.v20130124-134944'>
      <properties size='1'>
        <property name='download.size' value='1397588'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.birt.core' version='3.7.2.v20120213'>
      <properties size='1'>
        <property name='download.size' value='486710'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.variables.nl_pt' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='2544'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.runtime.nl_fr' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='3879'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.runtime.nl_pt_BR' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='3726'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.commands.nl_pt_BR' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='1389'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.contenttype' version='3.4.200.v20120523-2004'>
      <properties size='1'>
        <property name='download.size' value='93174'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.databinding.nl_cs' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='2231'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.commands.nl_cs' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='1379'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.resources.nl_zh_TW' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='8449'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.netxms.ui.eclipse.networkmaps' version='2.2.7'>
      <properties size='1'>
        <property name='download.size' value='458629'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.forms.nl_fr' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='2399'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.compare.core.nl_pt' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='2395'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.swt.nl_cs' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='1369'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.workbench.texteditor.nl_ar' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='12732'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jface.nl_de' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='6071'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.text.nl_de' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='4365'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.variables.nl_cs' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='2553'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.console.nl_cs' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='3410'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.forms.nl_zh' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='2438'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.jobs.nl_cs' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='2376'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.osgi.nl_zh_TW' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='12405'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.netxms.ui.eclipse.dashboard' version='2.2.7'>
      <properties size='1'>
        <property name='download.size' value='480465'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.workbench.nl_pt_BR' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='28763'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.contenttype.nl_ru' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='2821'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.text.nl_ru' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='4750'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.resources.nl_ar' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='9263'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.nl_ru' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='7329'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.contenttype.nl_de' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='2631'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.netxms.gef4.zest.core' version='2.0.6'>
      <properties size='1'>
        <property name='download.size' value='159652'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.forms.nl_pt_BR' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='2396'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.emf.ecore.xmi' version='2.5.0.v200906151043'>
      <properties size='1'>
        <property name='download.size' value='217802'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.help.nl_cs' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='1500'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.expressions.nl_pt' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='2987'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.launcher' version='1.3.0.v20120522-1813'>
      <properties size='1'>
        <property name='download.size' value='49283'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.forms.nl_es' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='2380'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.resources.nl_pt_BR' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='8087'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jface.databinding.nl_de' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='1402'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.swt.nl_de' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='1378'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.osgi.nl_pt_BR' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='14345'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.filesystem.nl_pt' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='2935'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jface.databinding.nl_ru' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='1407'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.osgi.nl_pt' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='6777'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.workbench.texteditor.nl_fr' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='13645'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.databinding.nl_pt' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='2609'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.resources.nl_es' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='8412'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.workbench.nl_zh' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='31082'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.databinding.property.nl_ru' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='1359'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.databinding.property.nl_de' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='1358'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.netxms.ui.eclipse.serviceview' version='2.2.7'>
      <properties size='1'>
        <property name='download.size' value='24812'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.filesystem' version='1.3.200.v20130115-145044'>
      <properties size='1'>
        <property name='download.size' value='58000'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.help.nl_zh' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='1534'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.commands.nl_ar' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='1382'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.jobs.nl_ru' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='2440'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.help.nl_fr' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='1486'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.workbench.texteditor.nl_pt_BR' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='12934'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.birt.chart.device.extension' version='3.7.2.v20120213'>
      <properties size='1'>
        <property name='download.size' value='145373'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.workbench.nl_es' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='27746'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.runtime' version='3.8.0.v20120521-2346'>
      <properties size='1'>
        <property name='download.size' value='75326'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.contenttype.nl_cs' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='2613'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.forms.nl_de' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='2376'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.netxms.ui.eclipse.objectbrowser.adapterfactory' version='2.2.7'>
      <properties size='1'>
        <property name='download.size' value='3662'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.text' version='3.5.200.v20120523-1310'>
      <properties size='1'>
        <property name='download.size' value='249360'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.nl_cs' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='5125'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.netxms.ui.eclipse.objecttools' version='2.2.7'>
      <properties size='1'>
        <property name='download.size' value='236324'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.text.nl_zh' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='4431'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.databinding.nl_ar' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='2230'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.emf.common' version='2.5.0.v200906151043'>
      <properties size='1'>
        <property name='download.size' value='203580'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.text.nl_fr' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='4287'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.ibm.icu' version='4.4.2.v20110823'>
      <properties size='1'>
        <property name='download.size' value='6701200'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.compare.core.nl_zh_TW' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='2440'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.resources.nl_zh' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='9209'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.runtime.nl_ru' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='4314'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.nl_pt_BR' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='5754'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.netxms.ui.eclipse.usermanager' version='2.2.7'>
      <properties size='1'>
        <property name='download.size' value='150662'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.console.nl_pt' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='3432'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.variables.nl_de' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='2528'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.variables.nl_ar' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='2613'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.compare.core.nl_cs' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='2363'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jface.nl_ru' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='6334'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jface.text.nl_cs' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='10789'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.databinding.property.nl_fr' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='1359'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jface.databinding.nl_fr' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='1403'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.app' version='1.3.100.v20120522-1841'>
      <properties size='1'>
        <property name='download.size' value='86390'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.birt.chart.engine.extension' version='3.7.2.v20120213'>
      <properties size='1'>
        <property name='download.size' value='282900'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.expressions.nl_fr' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='2978'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.netxms.nebula.widgets.gallery' version='0.5.3.201807181525'>
      <properties size='1'>
        <property name='download.size' value='111840'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.netxms.ui.eclipse.filemanager' version='2.2.7'>
      <properties size='1'>
        <property name='download.size' value='225871'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.commands.nl_es' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='1368'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.compare.core.nl_zh' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='2478'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.workbench.texteditor.nl_ru' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='14728'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.filesystem.macosx' version='1.3.0.v20120522-1137'>
      <properties size='1'>
        <property name='download.size' value='13846'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.netxms.ui.eclipse.alarmviewer' version='2.2.7'>
      <properties size='1'>
        <property name='download.size' value='279769'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.console' version='3.5.100.v20120521-2012'>
      <properties size='1'>
        <property name='download.size' value='161184'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.netxms.ui.eclipse.slm' version='2.2.7'>
      <properties size='1'>
        <property name='download.size' value='44269'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jface.text' version='3.8.2.v20121126-164145'>
      <properties size='1'>
        <property name='download.size' value='992923'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.osgi.nl_es' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='11809'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.databinding.observable.nl_de' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='1403'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jface.databinding.nl_zh_TW' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='1440'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.commands.nl_pt' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='1371'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.swt.cocoa.macosx.x86_64' version='3.8.1.v3836b'>
      <properties size='1'>
        <property name='download.size' value='2288210'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.expressions.nl_cs' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='2833'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.text.nl_zh_TW' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='4438'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.console.nl_es' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='3402'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.netxms.ui.eclipse.charts' version='2.2.7'>
      <properties size='1'>
        <property name='download.size' value='95097'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.variables' version='3.2.600.v20120521-2012'>
      <properties size='1'>
        <property name='download.size' value='34351'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.runtime.nl_zh' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='3934'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.databinding.property.nl_zh' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='1373'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.mozilla.javascript' version='1.7.2.v201005080400'>
      <properties size='1'>
        <property name='download.size' value='899743'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.databinding.property.nl_zh_TW' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='1383'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.launcher.cocoa.macosx.x86_64' version='1.1.200.v20120913-144807'>
      <properties size='1'>
        <property name='download.size' value='31228'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.variables.nl_zh_TW' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='2581'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.netxms.ui.eclipse.policymanager' version='2.2.7'>
      <properties size='1'>
        <property name='download.size' value='53701'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.swt.nl_zh' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='1412'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.workbench.nl_de' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='30255'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.contenttype.nl_zh_TW' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='2684'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jface.text.nl_ru' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='12862'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.netxms.ui.eclipse.serverconsole' version='2.2.7'>
      <properties size='1'>
        <property name='download.size' value='32098'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.help.nl_pt_BR' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='1530'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.forms' version='3.5.200.v20120521-2332'>
      <properties size='1'>
        <property name='download.size' value='302116'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jface.nl_cs' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='5903'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.workbench.texteditor.nl_cs' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='11787'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jface.databinding.nl_zh' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='1428'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.variables.nl_es' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='2532'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.netxms.ui.eclipse.epp' version='2.2.7'>
      <properties size='1'>
        <property name='download.size' value='147291'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.filesystem.nl_de' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='2974'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.nl_pt' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='5651'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.compare.core.nl_fr' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='2414'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.jobs.nl_zh' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='2449'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.databinding.nl_de' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='2640'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.expressions.nl_ru' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='3366'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.console.nl_ar' version='4.2.0.v20140623050659'>
      <properties size='1'>
        <property name='download.size' value='3624'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.netxms.ui.eclipse.reporter' version='2.2.7'>
      <properties size='1'>
        <property name='download.size' value='122111'/>
      </properties>
    </artifact>
  </artifacts>
</repository>
